#monitor=eDP-1,preferred,2800x1800@120,1.5,bitdepth,10,vrr,1

monitor = eDP-1, 2880x1800@120, 0x0, 1.5, bitdepth, 10, vrr, 1, cm, hdr, sdrbrightness, 1.2, sdrsaturation, 0.98


experimental {
  xx_color_management_v4 = true
}

xwayland {
  force_zero_scaling = true
}

env = GDK_SCALE,2
env = XCURSOR_SIZE,16
env = QT_SCALE_FACTOR,1.5
